body {
	margin: 0;
	border: 0px none;
}

.login_left {
	width: 300px;
	float: left;
}

.login_right {
	width: 885px;
	margin-left: 5px;
	float: left;
}

.login_right {
	padding: 5px;
	background: #fff;
	min-height: 706px;
	font-size: 14px;
	color: #6a4c15;
	background: #fff;
	width: 882px;
	border: 1px solid #565E66;
}

.login_right form {
	text-align: center;
}

.login_right .top_img {
	margin-top: 60px;
	width: 140px;
}

.login_right .input_msg {
	padding-top: 40px;
}

.login_right .input_msg .input_left {
	float: left;
	width: 180px;
	text-align: right;
	line-height: 44px;
	font-size: 18px;
	margin-left: 103px;
}

.login_right .input_msg .right {
	float: left;
	width: 350px;
}

.login_right .input_msg .right_a {
	float: left;
	text-align: center;
	width: 100px;
	padding-top: 10px;
	color: #888888;
	font-size: 14px;
	cursor: pointer;
}

.login_right .input_msg .right input {
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	font-family: 微软雅黑;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	width: 320px;
}

.login_right .error_msg {
	color: red;
	line-height: 24px;
}

.login_right .bottom_btn .next {
	background-color: #ff9933;
	border-radius: 3px;
	font-weight: bold;
	cursor: pointer;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 180px;
	padding: 0;
	color: white;
	font-weight: 100;
}